Loading...
Searching...
No Matches
multimap.hpp File Reference
`#include <cstddef>`
`#include <stdexcept>`
`#include <type_traits>`
`#include <utility>`
Include dependency graph for multimap.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::index::multimap::Multimap< TId, TValue >

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::index
| Indexing of OSM data, Locations, etc.
namespace | osmium::index::multimap
| Key-value containers with multiple values for an integer key.